<iq result="0" modify="1" cmd="queryfriend" from="112642523" to="" key="5B039A0EBEEA7C49A50D299D9EA64EB0C492D47A062C7E4DA5CEAF44045B8646F608A5FEE4605A1A426E62B01B9DE4EDD0FDDFFE5B220EBCF3E08EF79E2ED46FEA296D4B4E75C7D142B5F8C4BA58C851" type="response" sid="xabc" lastupdt="1256040686" time="1256040686" ver="0.2">
    <body maxgroupid="3" maxfriendid="0">
        <group id="1" name="未验证组" />
        <group id="2" name="黑名单" />
        <group id="3" name="我的好友" />
    </body>
</iq>
